
ALTER TABLE `#__dearflip` MODIFY `dfx_flipduration` VARCHAR(255) NOT NULL DEFAULT '' ;
ALTER TABLE `#__dearflip` MODIFY `dfx_containerHeight` VARCHAR(255) NOT NULL DEFAULT '' ;
ALTER TABLE `#__dearflip` MODIFY `dfx_autoPlayDuration` VARCHAR(255) NOT NULL DEFAULT '' ;
ALTER TABLE `#__dearflip` MODIFY `dfx_bgColor` VARCHAR(255) NOT NULL DEFAULT '' ;
ALTER TABLE `#__dearflip` MODIFY `dfx_pdfPagerenderSize` VARCHAR(255) NOT NULL DEFAULT '';



ALTER TABLE `#__dearflipsetting` ADD COLUMN `dfx_setting_thumb_type` VARCHAR(255) NOT NULL DEFAULT 'div';
ALTER TABLE `#__dearflipsetting` ADD COLUMN    `dfx_setting_enableAnalytics` VARCHAR(255) NOT NULL DEFAULT 'true';
ALTER TABLE `#__dearflipsetting` ADD COLUMN    `dfx_setting_enableZoomOnScroll` VARCHAR(255) NOT NULL DEFAULT 'false';
ALTER TABLE `#__dearflipsetting` ADD COLUMN    `dfx_setting_bgColor` VARCHAR(255) NOT NULL DEFAULT '#777';
ALTER TABLE `#__dearflipsetting` ADD COLUMN   `dfx_setting_bgImage` text;
ALTER TABLE `#__dearflipsetting` ADD COLUMN    `dfx_setting_containerHeight` VARCHAR(255) NOT NULL DEFAULT 'auto';
ALTER TABLE `#__dearflipsetting` ADD COLUMN    `dfx_setting_paddingLeft` INT(11) NOT NULL DEFAULT 20;
ALTER TABLE `#__dearflipsetting` ADD COLUMN    `dfx_setting_paddingRight` INT(11) NOT NULL DEFAULT 20;
ALTER TABLE `#__dearflipsetting` ADD COLUMN    `dfx_setting_flipduration` INT(11) NOT NULL DEFAULT 800;
ALTER TABLE `#__dearflipsetting` ADD COLUMN    `dfx_setting_zoomRatio` VARCHAR(255) NOT NULL DEFAULT '1.5';
ALTER TABLE `#__dearflipsetting` ADD COLUMN    `dfx_setting_paperStiffness` INT(11) NOT NULL DEFAULT 3;
ALTER TABLE `#__dearflipsetting` ADD COLUMN   `dfx_setting_moreControls` text;
ALTER TABLE `#__dearflipsetting` ADD COLUMN   `dfx_settings_hide_controls` text;
ALTER TABLE `#__dearflipsetting` ADD COLUMN   `dfx_setting_disablePartialLoading` VARCHAR(255) NOT NULL DEFAULT 'false';
ALTER TABLE `#__dearflipsetting` ADD COLUMN  `dfx_setting_pdfPartialLoadingChunkSize` VARCHAR(255) NOT NULL DEFAULT '512';
ALTER TABLE `#__dearflipsetting` ADD COLUMN  `dfx_setting_autoplayDuration` INT(11) NOT NULL DEFAULT 5000;
ALTER TABLE `#__dearflipsetting` ADD COLUMN  `dfx_setting_pdfLinkOpenTarget` INT(11) NOT NULL DEFAULT 2;








